<bugID>1170994<Summary>WebIDE extra tools add-ons are not signed</Summary><Description>From the AMO e-mail a few days ago:

"Starting around June 15th, users of builds based on Firefox 40 or higher (currently Nightly and Developer Editions) will see unsigned add-ons disabled by default"

All the add-ons you can install via the WebIDE are still unsigned and should be signed before unsigned add-ons will be disabled by default:

ADB Helper
Firefox OS 1.3 Simulator
Firefox OS 1.4 Simulator
Firefox OS 2.0 Simulator
Firefox OS 2.1 Simulator
Firefox OS 2.2 Simulator
Firefox OS 3.0 Simulator
Valence</Description></bugID>